当前位置:  首页  >  服务器技术  >  Linux/unix  >  Linux系统

今天debian的apt-get遭遇了“segmentationfaulty”

今天debian的apt-get遭遇了“segmentationfaulty”--Linux发行版技术-Debian信息,下面是详情阅读。
[i=s] 本帖最后由 刘冲 于 2009-7-16 17:49 编辑

解决方法:
I had a similar problem and this command (from terminal) as root fixed it:

rm -rf /var/cache/apt/*.bin

Hope that helps

链接:
http://www.linuxforums.org/forum/debian-linux-help/80216-apt-get-segmentation-fault.html
吐了个 "CAO" !
扫码关注 PHP1 官方微信号
PHP1.CN | 中国最专业的PHP中文社区 | PHP资讯 | PHP教程 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | PHP问答
Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved PHP1.CN 第一PHP社区 版权所有